# Egg size and offspring phenotype data at early life stages in seven Arctic charr morphs:
---

This dataset was used to characterise differences in egg size and offspring phenotype within and among several Arctic charr morphs. 

Female size and egg size data were measured on wild collected females and embryos reared in temperature controlled laboratory conditions. To characterise variation in size and developmental times, morphs were sampled at four points during development: 1) post-fertilisation (PF); eye stage (E); hatching (H); and first feeding (FF). Mean egg size per female was estimated by measuring egg diameter of embryos at PF and E stages. Average measurements of offspring size and DD were taken for each female at H and FF. 

There are four datasets:
1) 'egg_size' contains individual measurements for each female
	- lake
	- female
	- morph
	- DD (degree days, and accumulative temperature measurement to quantify development)
	- pop.morph (contains 7 Arctic charr morphs) 
	- dev_stage (contains 2 developmental stages: PF, post-fertilisation and E, eye stage)
	- type (type of experiment it was reared for)
	- pop.dev.year (combination of population, developmental stage and year)
	- femaleFL (female fork length, cm)
	- femaleWeight_before (before stripping eggs, g)
	- femaleWeight_after (after stripping eggs, g)
	- male (male used to fertilise the eggs)
	- age (of the females, years)
	- meanDD (mean time at which offspring were sampled for each developmental stage)
	- meanESize (size of offspring at eye stage, mm)
	- meanHSize (size of offspring at hatching stage, mm)
	- meanFFSize (size of offspring at first feeding, mm)
	- meanPFandE (mean size of offspring at post-fertilisation and eye stage per female, mm)
	- eggCV... (coefficient of variation of egg size, %)
	- eggCV (coefficient of variation of egg size/100)

2) 'size_data' contains individual measurements for offspring at each of the 4 developmental stages. Most variables are described above, with the exception of the following:
	- type (type of experiment the individual was used for)
	- used.for.genetics (whether these individuals were used for the genetic part of the experiment (separate study))

3) 'female_data' contains mean measurements of offspring size at each of the 4 developmental stages.  All variables are described above.

4) 'developmental_timings' contains the number of degree days (DD; an accumulative temperature measurement) for each developmental stage, averaged by female:
	- beehiveSam (experiment type)
	- HDD (hatching degree days)
	- FFDD (degree days at first feeding)
	- Hsize (size of offspring at hatching, mm)
	- FFsize (size of offspring at first feeding, mm)
	- eggSize (size of eggs and PF and E, mm)


Results: The effects of egg size on offspring traits were most prominent at first feeding, whereby larger eggs produced larger offspring. Egg size had no effect on developmental timings. Morphs also differed in egg size and developmental timings.



## Description of the Data and file structure
Datasets are labelled logically. Associated R scripts can be found at https://github.com/SamVBeck/egg_size_Icelandic_Arctic_charr. 
